.icon-save {
background:url('../images/icons/cloud_upload_16x16.png') no-repeat !important;
}
.icon-delete {
background:url('../images/icons/x_alt_16x16.png') no-repeat !important;
}
.icon-add {
background:url('../images/icons/plus_12x12.png') 2px 3px no-repeat !important;
}
.icon-remove {
background:url('../images/icons/minus_16x4.png') 1px 7px no-repeat !important;
}
.icon-cancel {
background:url('../images/icons/x_14x14.png') no-repeat !important;
}
.icon-upload {
background:url('../images/icons/upload_8x16.png') no-repeat !important;
}
.icon-x {
background:url('../images/icons/x_14x14.png') 0 2px no-repeat !important;
}
